.blank {
	font-family: arial, sans-serif;
	font-size: 1px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
}
.pageheading1 {
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #EE1A2C;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
.pageheading2 {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #00529C;
	text-decoration: none;
	text-align: left;
}
.menu {
	border-top: 1px solid #e0e0e0;
	padding: 6px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #5A5A5A;
	text-decoration: none;
	text-align: left;
}
.menu2 {
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	padding: 6px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #5A5A5A;
	text-decoration: none;
	text-align: left;
}
.menu:hover {
	border-top: 1px solid #e0e0e0;
	padding: 6px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #EE1A2C;
	text-decoration: none;
	text-align: left;
}
.bodytext {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #606060;
	text-decoration: none;
	text-align: justify;
}
.pagelink {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;
	text-align: justify;
}
.pagelink:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #ff0000;
	text-decoration: none;
	text-align: justify;
}
.footer {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #C5C5C5;
	text-decoration: none;
	text-align: right;
}
.footer:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
.designedby {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #808080;
	text-decoration: none;
	text-align: right;
}
.designedby:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
.luigiscafe {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #B80E14;
	text-decoration: none;
	text-align: left;
}
.luigiscafe:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #00783B;
	text-decoration: none;
	text-align: left;
}
.footerright {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #a1a1a1;
	text-decoration: none;
	text-align: right;
}
.footerright:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}